﻿.card.errorcard {
    box-shadow: 2px 4px 16px #0000003b;
    border: 1px solid #E5E5E5;
    opacity: 1;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    width: 68%;
    height: 461px;
    top: 15%;
}

.txtdesign {
    font-family: 'ESKlarheitGrotesk-Rg';
    font-size: 30px;
    color: #565656;
}

.divimg {
    text-align: center;
    margin-top: 23px;
}

.divtxt {
    text-align: center;
    margin-top: 23px;
    padding-left: 35px;
}

.menulist {
    display: none !important;
}

#navbarNav {
    display: none !important;
}

.timeotimg {
    text-align: center;
    margin-top: 39px;
}

.oops-text {
    font-size: 3rem;
    color: #1A1A1A;
    font-family: 'ESKlarheitGrotesk-Rg';
    font-weight: 500;
    margin-bottom: 0;
}

.custom-error-btn {
    background-color: #FF5E4F !important;
    color: #1A1A1A !important;
    border: none;
    font-weight: 500;
    font-size: 1.1rem;
    border-radius: 20px;
}

   /* .custom-error-btn:hover, .custom-error-btn:focus {
        background-color: #e14e3d !important;
        color: #fff !important;
    }*/